Bug 2010 - [UPDATE REQUEST] freetype2
: [UPDATE REQUEST] freetype2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 22:28 MSD by Denis Koryavov
Modified: 2013-05-22 11:24 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2013-05-15 22:28:27 MSD

    
Comment 1 Denis Koryavov 2013-05-15 22:34:37 MSD
Advisory:
New version - 2.4.12. A major new feature is a new rasterizer for CFF fonts, contributed by Adobe and Google.

Build lists:
https://abf.rosalinux.ru/build_lists/1089114
https://abf.rosalinux.ru/build_lists/1089115

P.S Please, test this package  carefully (the main problem that should be avoided - broken fonts on some application).
Comment 2 Vladimir Potapov 2013-05-21 13:05:05 MSD
(In reply to comment #1)

> 
> P.S Please, test this package  carefully (the main problem that should be
> avoided - broken fonts on some application).
In what applications the fonts were broken?
Screenshots?
Comment 3 Denis Koryavov 2013-05-21 16:46:36 MSD
No, no. I meant that if you will see broken fonts in any application, then it will be a bug in this version fontconfig. It should never be and that is what we should check.
Comment 4 Vladimir Potapov 2013-05-22 09:35:11 MSD
libfreetype6-2.4.12-1plf-plf2012.1
********************** Advisory ***************************
New version - 2.4.12. A major new feature is a new rasterizer for CFF fonts, contributed by Adobe and Google.
***********************************************************
QA Verified